body {
	margin: 0 auto;
	width: 1140px;
	background-color: #FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#fondo {
	width: 1140px;
	background-image: url(../images/back.jpg);
	background-repeat: no-repeat;
}
#contenedor {
	margin: 0 auto;
	width: 1020px;
	background-color: #FFF;
}
#cabeza {
	margin: 0;
	width: 1020px;
	height: 170px;
		
}
#logo {
	margin: 26px 0px 0px 50px;
	float: left;
}
#logo img {
	border: none;
}
#menu{
	margin: 120px 50px 0px 0px;
	width: 630px;
	float: right;
}
#submenu{
	margin: 0px 50px 0px 50px;
	width: 920px;
	height: 40px;
	vertical-align: middle;	
}
#submenu a{
	color: #FFF;
	text-decoration: none;
	vertical-align: middle;	
}
.sub_enviar {
	margin: 0px 0px 0px 15px;
	padding: 5px 20px 5px 20px;
	color: #FFF;
	font-size: .9em;
	font-weight: bold;
	background-color: #808284;
	border-radius: 10px;
	float: right;
	vertical-align: middle;	
}
.sub_enviar_x {
	margin: 0px 0px 0px 20px;
	width: 10px;
	float: right;
}
.sub_enviar a{
	color: #FFF;
	text-decoration: none;
}
.sub_enviar:hover {
	background-color: #008C99;
}
.sub_enviar_sel {
	margin: 0px 0px 0px 15px;
	padding: 5px 20px 5px 20px;
	color: #FFF;
	font-size: .9em;
	font-weight: bold;
	background-color: #008C99;
	border-radius: 10px;
	float: right;
}
.enviar {
	margin: 0px 0px 0px 25px;
	float: right;
	font-size: 1.2em;
	font-weight: bold;	
}
.enviar a {
	color: #808284;
	text-decoration: none;
}
.enviar a:hover{
	color: #008C99;
}
.enviar_select {
	margin: 0px 0px 0px 25px;
	float: right;
	color: #008C99;
	font-size: 1.2em;
	font-weight: bold;	
}
#pantalla {
	margin: 0px 20px 0px 20px;
	height: 300px;
	background-color: #808284;
	border-radius: 10px;
}

#inicio {
	margin: 10px 20px 0px 20px;
	height: 300px;
}
#seccion1 {
	margin: 0px 20px 0px 20px;
	width: 980px;
	height: 570px;
}
#seccion2 {
	margin: 0px 20px 0px 20px;
	width: 980px;
	height: 610px;
}
#seccion3 {
	margin: 0px 20px 0px 20px;
	width: 980px;
	height: 500px;
}
.resalte {
	color: #008C99;
	font-weight: bold;
}
.texto1 {
	margin: 20px 0px 0px 30px;
	width: 600px;
	float: left;
}
.texto_rel {
	margin: 20px 30px 0px 0px;
	width: 200px;
	float: right;
}
.texto2 {
	margin: 20px 0px 0px 30px;
	width: 600px;
	height: 545px;
	float: left;
}
.texto2 a{
	color: #FFF;
	text-decoration: none;
}
.texto3 {
	margin: 20px 0px 0px 30px;
	width: 920px;
	height: 490px;
	float: left;
}
.texto3 img{
	margin: 10px 80px 0px 80px;
	width: 760px;
	
}
.texto3 ul {
	margin: 10px 0px 0px 50px;
	padding: 0px;
	list-style: outside;
	color: #008C99;
	font-weight: bold;
	
}
.texto3 ul p {
	margin: 0px;
	padding: 0px;
	list-style: outside;
	color: #000;
	font-weight: normal;
	
}
.texto4 {
	margin: 20px 0px 0px 30px;
	width: 600px;
	height: 470px;
	float: left;
}
.texto4 ol {
	margin: 10px 0px 0px 50px;
	padding: 0px;
	list-style: outside;
	list-style-type:decimal;
	color: #008C99;
	font-weight: bold;
	
}
.texto4 ol p {
	margin: 0px;
	padding: 0px;
	list-style: outside;
	color: #000;
	font-weight: normal;
	
}
.texto4 ul {
	margin: 10px 0px 0px 50px;
	padding: 0px;
	list-style: outside;
	color: #008C99;
	font-weight: bold;
	
}
.texto4 ul p {
	margin: 0px;
	padding: 0px;
	list-style: outside;
	color: #000;
	font-weight: normal;
	
}
.texto4 a{
	color: #FFF;
	text-decoration: none;
}
.texto5 {
	margin: 20px 0px 0px 30px;
	width: 980px;
	float: left;
}
.texto6 {
	margin: 20px 0px 0px 30px;
	width: 600px;
	height: 200px;
	float: left;
}
.texto7 {
	margin: 20px 0px 0px 30px;
	width: 920px;
	height: 360px;
	float: left;
}
.texto7 img{
	margin: 10px 80px 0px 80px;
	width: 760px;
	
}
.texto7 ul {
	margin: 10px 0px 0px 50px;
	padding: 0px;
	list-style: outside;
	color: #008C99;
	font-weight: bold;
	
}
.texto7 ul p {
	margin: 0px;
	padding: 0px;
	list-style: outside;
	color: #000;
	font-weight: normal;	
}
.texto8 {
	margin: 20px 0px 0px 30px;
	width: 920px;
	height: 270px;
	float: left;
}
.texto8 ul {
	margin: 10px 0px 0px 50px;
	padding: 0px;
	list-style: outside;
	color: #008C99;
	font-weight: bold;
	
}
.texto8 ul p {
	margin: 0px;
	padding: 0px;
	list-style: outside;
	color: #000;
	font-weight: normal;
	
}
.voy{
	margin: 20px 0px 0px 30px;
	width: 600px;
	float: left;	
}
.sub_voy {
	margin: 20px auto 0px auto;
	padding: 3px 0px 3px 0px;
	width: 260px;
	color: #FFF;
	font-size: .9em;
	font-weight: bold;
	text-align: center;
	background-color: #808284;
	border-radius: 10px;	
}
.sub_voy a {
	color: #FFF;
	text-decoration: none;	
}
.sub_voy:hover {
	background-color: #008C99;	
}
.sub_voy2 {
	margin: 0px 20px 0px 0px;
	padding: 5px 10px 3px 10px;
	width: 150px;
	height: 40px;
	color: #FFF;
	font-size: .9em;
	font-weight: bold;
	text-align: center;
	background-color: #808284;
	border-radius: 10px;
	float: left;	
}
.sub_voy2 a {
	color: #FFF;
	text-decoration: none;	
}
.sub_voy2:hover {
	background-color: #008C99;	
}
.sub_voy2_select{
	margin: 0px 20px 0px 0px;
	padding: 5px 10px 3px 10px;
	width: 150px;
	height: 40px;
	color: #FFF;
	font-size: .9em;
	font-weight: bold;
	text-align: center;
	background-color: #008C99;
	border-radius: 10px;
	float: left;
}
.sub_voy3 {
	margin: 5px auto 0px auto;
	padding: 3px 10px 3px 10px;
	width: 110px;
	color: #FFF;
	font-size: .9em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background-color: #808284;
	border-radius: 10px;
		
}
.sub_voy3 a {
	color: #FFF;
	text-decoration: none;
	text-decoration: none;	
}
.sub_voy3:hover {
	background-color: #008C99;	
}
.voy2{
	margin: 5px 0px 20px 30px;
	width: 920px;
	text-decoration: none;
	float: left;
	
}
.voy2 a {
	text-decoration: none;
	
}
.voy3{
	margin: 8px 100px 0px 120px;
	width: 800px;
	height: 62px;
	
}
.voy3 a {
	color: #FFF;
	text-decoration: none;	
}
#voy4{
	margin: 8px 100px 0px 120px;
	width: 800px;
	height: 62px;
	
}
.t_titulo {
	line-height: 1em;
	font-size: 1.3em;
	font-weight: bold;
	color: #008C99;
}
.imagen1 {
	margin: 20px 30px 0px 0px;
	width: 250px;
	height: 250px;
	background-color: #808284;
	border-radius: 10px;
	float: right;
}
.imagen1 img{
	margin: 3px 3px 3px 3px;
	width: 244px;
	height: 244px;
	border-radius: 10px;
}
.imagen2 {
	margin: 20px 30px 0px 0px;
	width: 250px;
	height: 250px;
	background-color: #808284;
	border-radius: 10px;
	float: right;
}
.imagen2 img{
	margin: 3px 3px 3px 3px;
	width: 244px;
	height: 244px;
	border-radius: 10px;
}
.imagen3 {
	margin: 20px 30px 0px 0px;
	width: 300px;
	height: 470px;
	background-color: #808284;
	border-radius: 10px;
	float: right;
}
.imagen3 img{
	margin: 3px 3px 3px 3px;
	width: 294px;
	height: 464px;
	border-radius: 10px;
}
#enviar_img {
	width: 300px;
	height: 470px;
}
#enviar_img img{
	margin: 3px 3px 3px 3px;
	width: 294px;
	height: 464px;
	border-radius: 10px;
}
#enviar_img2 {
	margin: 0px 0px 20px 0px;
	width: 300px;
	height: 220px;
	background-color: #808284;
	border-radius: 10px;
}
#enviar_img2 img{
	margin: 3px 3px 3px 3px;
	width: 294px;
	height: 214px;
	border-radius: 10px;
}
#enviar_img3 {
	margin: 0px 0px 20px 0px;
	width: 300px;
	height: 220px;
	background-color: #808284;
	border-radius: 10px;
}
#enviar_img3 img{
	margin: 3px 3px 3px 3px;
	width: 294px;
	height: 214px;
	border-radius: 10px;
}

.imagen4 {
	margin: 20px 0px 0px 30px;
	width: 300px;
	height: 470px;
	background-color: #808284;
	border-radius: 10px;
	float: left;
}
.imagen4 img{
	margin: 3px 3px 3px 3px;
	width: 294px;
	height: 464px;
	border-radius: 10px;
}
.imagen5 {
	margin: 40px 0px 15px 35px;
	width: 280px;
	height: 280px;
	background-color: #808284;
	border-radius: 10px;
	float: left;
}
.imagen5 img{
	margin: 3px 3px 3px 3px;
	width: 274px;
	height: 274px;
	border-radius: 10px;
}
#enviar_img_ca1 {
	width: 280px;
	height: 280px;
}
#enviar_img_ca1 img{
	margin: 3px 3px 3px 3px;
	width: 274px;
	height: 274px;
	border-radius: 10px;
}
#enviar_img_ca2 {
	width: 280px;
	height: 280px;
}
#enviar_img_ca2 img{
	margin: 3px 3px 3px 3px;
	width: 274px;
	height: 274px;
	border-radius: 10px;
}
#enviar_img_ca3 {
	width: 280px;
	height: 280px;
}
#enviar_img_ca3 img{
	margin: 3px 3px 3px 3px;
	width: 274px;
	height: 274px;
	border-radius: 10px;
}
.imagen5a {
	margin: 40px 0px 15px 30px;
	width: 280px;
	height: 280px;
	background-color: #808284;
	border-radius: 10px;
	float: left;
}
.imagen5a img{
	margin: 3px 3px 3px 3px;
	width: 274px;
	height: 274px;
	border-radius: 10px;
}

.imagen6 {
	margin: 20px 0px 0px 30px;
	width: 300px;
	height: 470px;
	float: left;
}
.imagen7 {
	margin: 20px 0px 0px 30px;
	width: 920px;
	height: 150px;
	float: left;
	text-align: center;
}
.imagen8 {
	margin: 20px 0px 0px 30px;
	width: 920px;
	height: 280px;
	float: left;
	text-align: center;
}
.imagen8 img {
	margin: 0px;
	width: 850px;
}
#pie {
	margin: 0px 0px 30px 0px;
	width: 1020px;
	height: 220px;
	background-image: url(../images/back_foot.jpg);
	background-repeat: repeat-x;
	border-radius: 7px;	
	float: left;
}
.m_footer {
	margin: 20px 0px 0px 20px;
	height: 90px;
	float: left;
	font-size: .8em;
}
.m_footer hr {
	margin: 5px 0px 2px 0px;
	border: 1px;
	border-color: #FFF;
	border-style: solid;
}
.m_footer a {
	color: #FFF;
	text-decoration: none;
}
.t_footer {
	color: #FFF;
	text-decoration: none;
	font-size: 1.4em;
}
#datos_x {
	margin: 20px 20px 0px 0px;
	width: 100px;
	height: 80px;
	float: right;
	color: #FFF;
	font-size: .8em;
}
#b_footer {
	margin: 20px 0px 0px 20px;
	width: 980px;
	height: 70px;
	float: left;
	position:relative;
	
}
#b_footer a {
	text-decoration: none;
	border:none;
}
.datos {
	margin: 0px;
	width: 980px;
}
.copy {
	margin: 0px;
	color: #FFF;
	font-size: .8em;
	float: left;
	bottom: 0px;
	position: absolute;
	text-decoration: none;
}
#logo1 {
	margin: 58px 0px 0px 0px;
	color: #FFF;	
	font-size: .65em;
	float: right;
	text-decoration: none;
}
#logo1 img {
    border: none;
}
#logo1 a {
	color: #FFF;
	text-decoration: none;
}
#logo2 {
	margin: 20px 20px 0px 0px;
	color: #FFF;	
	font-size: .7em;
	float: right;
}
#logo2 img {
    border: none;
}
#logo2 a {
	color: #FFF;
	text-decoration: none;
}
#logo3 {
	margin: 20px 20px 0px 0px;
	color: #FFF;	
	font-size: .7em;
	float: right;	
}
#logo3 img {
    border: none;
}
#logo3 a {
	color: #FFF;
	text-decoration: none;
}
#wrap {
	margin: 0px;
	
}
#slide-holder {
	margin: 0px;
	z-index : 40;
	position : absolute;
}
#slide-runner {
	margin: 3px 3px 3px 3px;
	width : 974px;
	height : 294px;
	border-radius: 10px;
	overflow : hidden;
	position : absolute;
}
#slide-holder img {
	display : none;
	position : absolute;
}
#tabla1 {
	margin: 20px 0px 0px 0px;
	border: 3px solid #008C99;
	background-color: #EEE;
	border-spacing: 0;
	border-radius: 10px;
}
#tabla1 th, #tabla1 td{
	border: 1px solid #008C99;
}
#t1tr1 {
	color: #FFF;
	background-color: #999;
	font-size: .85em;
}
#t1tr1  th{
	padding: 10px 5px;
}
.lat_men2 {
	margin: 20px 30px 0px 0px;
	float: right;
	color: #FFF;
	font-size: 1.3em;
	background-color: #008C99;
	padding-top: 30px;
	padding-left:20px;
	padding-right: 20px;
	width: 260px;
	height: 520px;
	border-radius: 7px;	
}
form {
	margin: 10px auto;
	padding: 0;
	font-size: 1em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
table {
	width: 250px;
}
tr, input, textarea {
	width: 115px;
	margin: 0;
	padding: 0;
}
td {
	/*width: 125px;*/
	padding: 5px 0px;
}
tr td:first-child {
	padding-right: 0px;
	padding-top: 5px;
}
.error[generated=true] {
	margin: 0px 0px 0px 0px;
	color: #FFF;
	font-size: 14px;
}
tr.error td {
	margin: 0px;
	padding: 0px;
}
input{
	background: #EEE;
	color: #008C99;
	font-size: .8em;
	padding: 5px 0px;
	width: 250px;
}
input:focus, textarea:focus {
	border-color: #F90;
	outline: solid;
}
textarea {
	background: #EEE;
	color: #008C99;
	padding: 5px 0px;
	width: 250px;
	height: 100px;
	resize: vertical;
	font-size: .8em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
input[type=submit] {
	font-size: 1.1em;
	background: #555;
	color: #FFF;
	padding: 5px 10px;
	width: 100px;
	border-radius: 7px;	
}
input[type=reset] {
	font-size: 1.1em;
	background: #555;
	color: #FFF;
	padding: 5px 10px;
	width: 100px;
	border-radius: 7px;	
}
/*--------------------------*/
button {
	margin: 0px 0px 0px 0px;
	padding: 5px 10px;
	width: 100px;
	border: 0;
	color: #FFF;
	background-color: #555;
	font-size: 1.1em;
	/*float: right;*/
	cursor: pointer;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.55);
	border-radius: 7px;
}
button:hover {
	color: #008C99;
	background-color: #E6E7E8;
}
/*--------------------------*/
#response {
	/*padding-top: 100px;*/
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
#response .success {
	padding-top: 100px;
	color: #FFF;
	font-size: 1.3em;
	font-weight: bold;
}
#response .failure {
	padding-top: 100px;
	color: #FFF;
	font-size: 1.3em;
	font-weight: bold;
}
#mapa {
	margin: 30px 0px 0px 0px;
	width: 400px;
	height: 300px;
	float:left;
	background-color: #808284;
	border-radius: 10px;
}
#map {
	margin: 3px 3px 3px 3px;
	width: 394px;
	height: 294px;
	border-radius: 10px;
}
#direccion {
	margin: 30px 0px 0px 20px;
	width: 180px;
	height: 300px;
	float:left;
	border-radius: 10px;
	text-decoration: none;
}
#cont_not {
	margin: 20px 0px 0px 30px;
	width: 920px;
	height: 480px;
	float:left;
}
.noticias {
	margin: 0px 0px 20px 0px;
	width: 920px;
	height: 140px;
}
.not_img {
	/*margin: 0px 20px 0px 0px;*/
	width: 140px;
	/*height: 140px;*/
	background-color: #808284;
	float:left;
	border-radius: 7px;
}
.img_not{
	margin: 3px;
	width: 134px;
	/*height: 134px;
	background-color: #fff;*/
	border-radius: 7px;
}
.img_not img{
	margin: 0px;
	border-radius: 7px;
}
.not_text {
	margin: 0px 0px 0px 0px;
	width: 760px;
	height: 140px;
	float:left;
}
.not_text a {
	text-decoration: none;
}
.not_tit {
	margin: 10px 10px 0px 10px;
	font-size: 1.1em
}
.not_intro {
	margin: 10px;
}
.not_ir {
	margin: 0px 10px 0px 0px;
	color: #008C99;
	font-size: .8em;
	float:right;
}
.not_ir2 {
	margin: 0px 10px 0px 0px;
	color: #008C99;
	font-size: .8em;
	float:right;
}
.not_ir2:hover {
	color: #F30;
}
#seccion2_ds {
	margin: 0px 20px 0px 20px;
	width: 980px;
	min-height: 590px;
	height: auto !important;
	height: 590px;
	/*background-color:#9F3;
	height: 620px;*/
}
#cont_not_ds {
	margin: 20px 0px 0px 30px;
	width: 920px;
	
	/*height: 500px;
	float:left;*/
}
.noticias_ds {
	margin: 0px 0px 0px 0px;
	width: 920px;
	/*height: 140px;*/
}
.texto1_ds {
	margin: 20px 0px 20px 30px;
	width: 900px;
	float: left;

}
.quien_cuando{
	font-size: .8em;
	color: #808284;
}
.not_img_ds {
	/*margin: 0px 20px 0px 0px;*/
	width: 200px;
	height: 400px;
	float:left;
	background-color: #808284;
	border-radius: 7px;
}
.img_not_ds{
	margin: 3px;
	width: 194px;
	/*height: 134px;
	background-color: #fff;*/
	border-radius: 7px;
	float: left;
}
.img_not_ds img{
	margin: 0px;
	border-radius: 7px;
}

.not_text_ds {
	margin: 0px 0px 0px 20px;
	width: 700px;
	/*height: 500px;*/
	float:left;
}
.not_intro_ds {
	margin: 10px;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#navegacion {
/*background-color: #fff;
border: 5px solid #ccc;*/
margin: 20px auto 0px auto;
text-align: center;
color: #008C99;
padding: 9px 5px;
width: 600px;
white-space: nowrap;
font-size: 1em;
float:right;
}
span.navthis {
padding: 3px 8px;
/*background-color: #eee;*/
color: #0F9;
font-weight: bold;
font-size: 1.1em;
}
a.nav:link, a.nav:visited, a.nav:active {
padding: 3px 10px;
/*background-color: #eee;*/
color: #999;
text-decoration: none;
}
a.nav:hover {
padding: 2px 9px;
color: #008C99;
background-color: #CCC;
/*border: 1px solid #FFA851;*/
}

/*///////////// MODAL //////////////*/
#basic-modal-content {
	display: none;
	}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {
	padding: 0px;
	width: 400px;
	height: 100px;
	color: #FFF;
	background-color: #008C99;
	border: 2px solid #FFF;
	border-radius: 10px;
}
#simplemodal-container a.modalCloseImg {
	width: 40px;
	height: 40px;
	display: inline;
	z-index: 3200;
	position: absolute;
	background: url(../images/cerrar2.png) no-repeat;
	top: -20px;
	right: -20px;
	cursor: pointer;
}
#modal_m {
	margin: 20px 0px 0px 0px;
	width: 400px;
	color: #FFF;
	font-size: 1.2em;
	line-height: 1.5em;
	text-align: center;
	float: left;
}